Subject: Create sci.astro.fits?

From: dwells at fits.cx.nrao.edu (Don Wells)
Date: Thu, 19 Dec 1991 19:19:59 GMT

About six months have passed since I created alt.sci.astro.fits. I
believe that we have demonstrated that this newsgroup fills a
permanent need. Therefore, I think that the time has come to consider
forming sci.astro.fits. Does anyone object to doing this, or to the
name "sci.astro.fits"? If so, send Email to me privately. Assuming
that I hear no objections, early in January I expect that I will
initiate the formal USEnet procedure for creating sci.astro.fits.
Probably the RFD period will be most of January and the CFV period
will be most of February. If all goes well we should have our
newsgroup by 1-March-92.
--

Donald C. Wells             Associate Scientist        dwells at nrao.edu
National Radio Astronomy Observatory                   +1-804-296-0277
520 Edgemont Road                                 Fax= +1-804-296-0278
Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N